/* Font Sizes */
body {
    font-size: 0.8rem !important;
    font-weight: 300;
}
h1 {
    font-size: 1rem !important;
    margin-top: 0rem;
    margin-bottom: 1rem;
}
h2 {
    font-size: 1rem !important;
    margin-top: 0rem;
    margin-bottom: 0.75rem;
}
h3 {
    font-size: 0.9rem !important;
    margin-top: 0rem;
    margin-bottom: 0.5rem;
}
h4 {
    font-size: 0.8rem !important;
    margin-top: 0rem;
    margin-bottom: 0.25rem;
}
h1, h2 {
    color: #ff5f00;
}
h3, h4 {
    color: #50596c;
}
h5, h6 {
    color: #50596c;
}

.mobile-menu .button_container span {
    background: #ff5f00;
}

/* Font Sizes Cards */
.card-body h1 {
    font-size: 0.8rem;
    color: #50596c;
}
.card-body h2 {
    font-size: 0.6rem;
    color: #50596c;
}

.content-title {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    flex-wrap: wrap;
    gap: 1rem;
    margin-bottom: 0.5rem;
}

.content-title h2 a {
    color: #50596c;
}

.card-title {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    flex-wrap: wrap;
    gap: 1rem;
    margin-bottom: 0;
}

.card .card-body, .card .card-footer, .card .card-header {
    padding: 0.5rem 0.8rem 0rem 0.8rem;
}
a {
    color: #ff5f00;
}
a:hover {
    color: #ffa26b;
}
a:visited {
    color: #ff5f00;
}

.label.label-secondary {
    color: #e85600;
    background: #f0f1f4;
}
.dropmenu ul li a.active, .dropmenu ul li a:focus, .dropmenu ul li a:hover {
    color: #e85600 !important;
}
p {
    margin: 0 0 1rem;
}
ul p {
    margin-bottom: 0;
}

ol li, ul li {
    margin-top: 0;
}
ol ol, ol ul, ul ol, ul ul {
    margin: 0rem 0 .5rem 1rem;
}

/* Hero Highlight Text */
.hero p {
    font-size: .8rem;
    font-weight: 300;
}


.title-center h1, .title-center h2 {
    text-align: left;
}
/* Table Layout */
table {
    font-size: 0.6rem;
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 1rem;
}
td, th {
    border: 1px solid #ddd;
    padding: 0.2rem;
}
tr:nth-child(even){background-color: #f2f2f2;}
tr:hover {background-color: #ddd;}
th {
    text-align: left;
    background-color: #f2f2f2;
}


.comment-row {
    box-shadow: 0 10px 45px -9px rgba(0,0,0,.1);
    border: .05rem solid #e7e9ed;
    border-radius: .1rem;
    background: #fff;
    margin-bottom: 0.25rem;
}

.comments-table-user {
    width: 180px;
}
.comments-section {
    margin: 1rem;
}
.comments-form {
    margin: 5rem;
}

.comment-meta {
    padding: 0.25rem 0.5rem 0.25rem 0.5rem;
    width: 180px;
    border-right: 1px solid #eee;
}
.comment-text {
    padding: 0.25rem 0.5rem 0.25rem 0.5rem;
}
.comment-author {
    color: #ff5f00;
}
/* Container Column Layout */
.col-3 {
    width: 15%;
}
.col-9 {
    width: 85%;
}
.hero {
    padding-top: 4rem;
    padding-bottom: 0rem;
}

#body-wrapper .container {
padding-top: 0.5rem;
}

#header .logo img, #header .logo svg {
    height: 100px;
}

#header .navbar-section {
    height: 3rem;
}
#header {
    height: 3rem;
    border-bottom: 0;
}
#footer {
    padding: 0;
}
#footer p {
    margin: .5rem 0 .5rem;
    color: #fff;
}

.header-dark #header:not(.scrolled) {
    color: #fff;
    background: #494949;
    box-shadow: 0px 0px 5px 5px #494949;
}

.sidebar-content {
    margin: 0rem 0rem 2rem 0rem;
}

.star-ratings {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 1rem;
}

body.header-fixed.header-animated #header.scrolled .logo img, body.header-fixed.header-animated #header.scrolled .logo svg {
    height: 100%;
}
body.header-fixed.header-animated #header.scrolled .navbar-section {
    height: 3rem;
}
.bg-gray {
    background: #494949!important;
    box-shadow: 0px 0px 5px 5px #494949;
}
